<!ENTITY  manualUpdate2.title              "Доступно обновление">
<!ENTITY  manualUpdate2.desc               "Рекомендуется безопасности и стабильности обновления. Вы должны скачать и установить его, чтобы убедиться, &brandShortName; до даты.">
<!ENTITY  manualUpdate2.space.desc         "Появилось обновление, повышающее безопасность и стабильность работы, но у вас недостаточно места на диске для его установки.">
<!ENTITY  manualUpdate2GetMsg.label        "Посещение главной странице загрузки, чтобы получить &brandShortName; обновления:">

<!ENTITY  manualUpdate3.title              "Скачать Обновить сейчас">
<!ENTITY  manualUpdate3.desc               "Теперь вы готовы к обновлению.">
<!ENTITY  manualUpdate3.space.desc         "Появилось обновление, повышающее безопасность и стабильность работы, но у вас недостаточно места на диске для его установки.">
<!ENTITY  manualUpdate3GetMsg.label        "Посещение главной странице загрузки, чтобы получить &brandShortName; обновления:">